<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Manuel Fernández</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900" rel="stylesheet">

    <link rel="stylesheet" href="css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/animate.css">
    
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">

    <link rel="stylesheet" href="css/aos.css">

    <link rel="stylesheet" href="css/ionicons.min.css">
    
    <link rel="stylesheet" href="css/flaticon.css">
    <link rel="stylesheet" href="css/icomoon.css">
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">
	  
	  
       <nav class="navbar navbar-expand-lg navbar-dark ftco_navbar ftco-navbar-light site-navbar-target" id="ftco-navbar">
	    <div class="container">
	      <a class="navbar-brand" href="index.html">Darwin</a>
	      <button class="navbar-toggler js-fh5co-nav-toggle fh5co-nav-toggle" type="button" data-toggle="collapse" data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
	        <span class="oi oi-menu"></span> Menu
	      </button>

	      <div class="collapse navbar-collapse" id="ftco-nav">
	        <ul class="navbar-nav nav ml-auto">
	          <li class="nav-item"><a href="#home-section" class="nav-link"><span>Home</span></a></li>
	          <li class="nav-item"><a href="#resume-section" class="nav-link"><span>Trabajo</span></a></li>
	         
	          
	          <li class="nav-item"><a href="#contact-section" class="nav-link"><span>Contacto</span></a></li>
	        </ul>
	      </div>
	    </div>
	  </nav>
	  <section id="home-section" class="hero">
		  <div class="home-slider  owl-carousel">
	      <div class="slider-item ">
	      	<div class="overlay"></div>
	        <div class="container">
	          <div class="row d-md-flex no-gutters slider-text align-items-end justify-content-end" data-scrollax-parent="true">
	          	<div class="one-third js-fullheight order-md-last img" style="background-image:url(images/Darwin%20adelante.png);">
	          		<div class="overlay"></div>
	          	</div>
		          <div class="one-forth d-flex  align-items-center ftco-animate" data-scrollax=" properties: { translateY: '70%' }">
		          	<div class="text">
		          		<span class="subheading">Hello!</span>
			            <h1 class="mb-4 mt-3">I'm <span>Darwin</span></h1>
			            <h2 class="mb-4"></h2>
			 
		            </div>
		          </div>
	        	</div>
	        </div>
	      </div>

	      <div class="slider-item">
	      	<div class="overlay"></div>
	        <div class="container">
	          <div class="row d-flex no-gutters slider-text align-items-end justify-content-end" data-scrollax-parent="true">
	          	<div class="one-third js-fullheight order-md-last img" style="background-image:url(images/Darwin%20atras.png);">
	          		<div class="overlay"></div>
	          	</div>
		          <div class="one-forth d-flex align-items-center ftco-animate" data-scrollax=" properties: { translateY: '70%' }">
		          	<div class="text">
		          		<span class="subheading">Hello!</span>
			            <h1 class="mb-4 mt-3">I'm a <span>Discus Thrower</span> Robot</h1>
			            
		            </div>
		          </div>
	        	</div>
	        </div>
	      </div>
	    </div>
    </section>

   

    <section class="ftco-section ftco-no-pb" id="resume-section">
    	<div class="container">
    		<div class="row justify-content-center pb-5">
          <div class="col-md-10 heading-section text-center ftco-animate">
          	<h1 class="big big-2">Pre Academy</h1>
            <h2 class="mb-4">Semanas</h2>
            <p><h3>Pre Academy</p></h3>
          </div>
        </div>
    		<div class="row">
    			<div class="col-md-6">
    				<div class="resume-wrap ftco-animate">
    					<span class="date">Semana 1</span>
    					<h2>Presentacion</h2>
    					<span class="position">Pre Academy</span>
    					<p class="mt-4"><h5>En la primera Semana del curso se nos presento el mismo, se nos dio una introduccion a la fabricacion digital y se nos 
                        pidio que en grupos empezaramos a pensar una idea como proyecto final</h5></p>
    				</div>
    				<div class="resume-wrap ftco-animate">
    					<span class="date">Semana 3</span>
    					<h2>GitLab</h2>
    					<span class="position">Pre Academy</span>
    					<p class="mt-4"><h5>En esta semana profundizamos en gitlab y aprendimos la estructura basica de html. 
                           <br/>
                        Elegi un template para mi pagina web de startbootstrap y la adapte a mis necesidades, con los conocimientos adquiridos de html. Luego la subí al repositorio online para seguir actualizandola a medida que avanzaba el curso.  </h5></p>
    				</div>
    				<div class="resume-wrap ftco-animate">
    					<span class="date">Semana 5</span>
    					<h2>Impresion y escaneo 3D</h2>
    					<span class="position">Pre Academy</span>
    					<p class="mt-4"><h5>Viajamos a Durazno para imprimir nuestro modelo 3D de Darwin y para hacernos un escaneo 3D. Estos fueron los resultados</h5>
                        <img src="images/Escaneo_3D.jpg"> <h5>Nuestro Escaneo 3D</h5>
                        <img src="images/Darwin_Impresion.jpg"> <h5>Impresion 3D de Darwin </h5></p>
                        <br/>
                        <br/>
                        <br/>
                        <br/>
                        <br/>
    				</div>
    			</div>

    			<div class="col-md-6">
    				<div class="resume-wrap ftco-animate">
    					<span class="date">Semana 2</span>
    					<h2> Idea</h2>
    					<span class="position">Pre Academy</span>
    					<p class="mt-4"><h5>Junto a mi compañera de equipo Ainara Saralegui decidimos crear a Darwin, un robot lanzador de disco. 
                        <br/>
                        En clase dimos gitlab, una plataforma donde subiremos nuestros avances del proyecto. Para ello todos los estudiantes nos conectamos al repositorio online de git para subir nuestras páginas web, estas las podiamos conseguir de algun template. </h5>
                        </p>
    				</div>
    				<div class="resume-wrap ftco-animate">
    					<span class="date">Semana 4</span>
    					<h2>Modelado 2D y 3D</h2>
    					<span class="position">Pre Academy</span>
    					<p class="mt-4">
                        <h5>Diseñamos un modelo 2D y 3D de nuestra idea. Llevamos a darwin del papel al mundo vectorial.</h5> <img src="images/Narwin_2d.png"> <h5>Darwin 2D</h5>
                            <img src="images/Narwin%203D%20mejorado.png"><h5> Darwin 3D</h5>
                        </p>
    				</div>
    				<div class="resume-wrap ftco-animate">
    					<span class="date">Semana 6</span>
    					<h2>Router CNC</h2>
    					<span class="position">Pre Academy</span>
    					<p class="mt-4"><h5>Tuvimos un acercamiento en clase al funcionamiento de una máquina de corte CNC</h5></p>
                        <br/>
  <br/>
                        <br/>
                        
    				</div>
    			</div>
               
                <div class="col-md-6">
    				<div class="resume-wrap ftco-animate">
    					<span class="date">Semana 7</span>
    					<h2> Router CNC</h2>
    					<span class="position">Pre Academy</span>
    					<p class="mt-4"><h5>Seguimos aprendiendo sobre el CNC, en esta ocasión sobre los posibles softwares a utilizar y la posibilidad de unir varias piezas
                        cortadas a través de joints. Como tarea tuvimos que realizar un modelo 2D para poder cortarlo con el CNC.</h5></p>
    				</div>
    				<div class="resume-wrap ftco-animate">
    					<span class="date">Semana 9</span>
    					<h2>No hubo Clase</h2>
    					<span class="position">Pre Academy</span>
    					<p class="mt-4"><h5>Esta semana no tuvimos clase pero ambos participamos del primer evento de Fab Learn en Latinoamérica, realizado en Sinergia Design en Montevideo.</h5></p>
    				</div>
    				<div class="resume-wrap ftco-animate">
    					<span class="date">Semana 10</span>
    					<h2>Arduino</h2>
    					<span class="position">Pre Academy</span>
    					<p class="mt-4"><h5>Iniciamos nuestros primeros pasos con la placa programable Arduino.</h5></p>
    				</div>
                     
    				<div class="resume-wrap ftco-animate">
    					<span class="date">Semana 11</span>
    					<h2>Arduino</h2>
    					<span class="position">Pre Academy</span>
    					<p class="mt-4"><h5>Seguimos avanzando con la placa, agregandole leds y botones.</h5></p>
    				</div>
    				<div class="resume-wrap ftco-animate">
    					<span class="date">Semana 12</span>
    					<h2>Arduino</h2>
    					<span class="position">Pre Academy</span>
    					<p class="mt-4"><h5>Vimos cómo se conectan y funcionan los servomotores en la placa.</h5></p>
    				</div>
    				
                    
    			</div>
                
                <div class="col-md-6">
    				<div class="resume-wrap ftco-animate">
    					<span class="date">Semana 8</span>
    					<h2>Viaje a Maldonado</h2>
    					<span class="position">Pre Academy</span>
    					<p class="mt-4"><h5>Para poder usar una máquina de CNC, viajamos todos los estudiantes a Maldonado. Fuimos al cowork La Nave, donde nos recibieron increíble y nos ayudaron a poder cortar. Por mi parte diseñe una valla de atletismo, Ainara diseñó un perezoso.</h5>
                        <br/>
                       <h5> Mi modelo fue el siguiente: </h5>
                        <img src="images/Modelo_CNC.jpg"> 
                        <br/> <h5>Nuestros resultado: </h5>
                            <img src="images/Cortes.jpg">   </p>
                        <br/>
                    <br/>
                        <br/> 
                    <br/>
                     <br/>
    				</div>
                    </div>
    		</div>
                    <br/>
                    <br/>
    				<div class="resume-wrap ftco-animate">
    					<span class="date">Proyecto Final</span>
    					<h2>Darwin Robot</h2>
    					<span class="position">Pre Academy</span>
    					<p class="mt-4"><h5>Para poder llevar a cabo nuestra idea, modelamos el cuerpo y los brazos de Darwin, para poder imprimirlo en 3D.</h5> <br/>
                        
                            <img src="images/Darwin_modelo_final_3D.jpg"></p>
                        <br/>
                        <h5>Para hacer que Darwin se mueva y pueda lanzar usamos un Arduino Uno y dos servos.</h5>
                         <br/>
                        <img src="images/arduino_y_servos.jpg">
                        <br/>                   
                       <h5> Pusimos los servos en donde estarían los hombros y pegamos los brazos arriba de los servos.</h5>
                        <br/>
                        <img src="images/Darwin_montado.jpeg">
    				</div>
    			<br/>
                    <div class="resume-wrap ftco-animate">
    					<span class="date">Presentacion del proyecto final</span>
    					<h2>Video</h2>
    					<span class="position">Pre Academy</span>
    					<p class="mt-4"><h5>Para la presentación de Darwin, se nos ocurrió hacer un video imitando una final mundial de lanzamiento de disco. Nos guiamos por la final de Londres 2017. Para ello creamos una jaula en miniatura y conseguimos otros accesorios (podio, medalla, cintas, círculo de lanzamiento) para hacer la representación lo mas real posible.</h5> 
                        <br/>
                        <img src="images/Jaula.jpg">
                           <br/> 
                       <h5>A Darwin lo vestimos con la "camiseta" de Uruguay, y le hicimos un peinado y le pintamos diferentes caras. </h5> 
                            <br/>
                        <img src="images/Darwin_vestido.jpeg">
                            <br/>
                       <h5> Creamos un guión para el video, para luego rodarlo en la Pista de Atletismo Darwin Piñeyrúa. En todo el proceso creativo y en la ejecución del mismo  nos ayudó Mailen Saralegui. No hubiera sido posible realizarlo sin ella.</h5> 
                         <br/>
                       <h5> Algunas fotos del rodaje:</h5> 
    <br/>
                        <img src="images/Rodaje_1.jpg" style="display:block">>
                        <br/>
                        <img src="images/Rodaje_2.jpg" style="display:block">>
                           <br/> 
                        <img src="images/Rodaje_3.jpg" style="display:block">>
                          <br/>  
                        <img src="images/Rodaje_4.jpg" style="display:block">>
                           <br/> 
                        <img src="images/Rodaje_5.jpg" style="display:block">>
                            <br/>
                        <img src="images/Rodaje_6.jpg" style="display:block">>    
                        <br/>
                       <h2> Finalmente!</h2> 
                       <h3> La primer competencia de Darwin! </h3>
                        <br/>
                        
                      <div class="col-md-4 text-center d-flex ftco-animate">
						<a target="_blank" rel="noopener noreferrer" href="https://drive.google.com/file/d/1WMw3ylYKkGBVJoKxJBEI7r7-sMTIZuZF/view" class="services-1">
							<span class="icon">
								<img src="images/camara.png">
                                <i src="flaticon-analysis"></i>
							</span>
							<div class="desc">
								<h3 class="mb-5">Video</h3>
							</div>
						</a>
					</div>
                        
                        </p>
    				</div>
                    
                   
    			
    		
            
    	</div>
    </section>

    
		
		
  



   
		

    <section class="ftco-section contact-section ftco-no-pb" id="contact-section">
      <div class="container">
      	<div class="row justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
            <h1 class="big big-2">Contact</h1>
            <h2 class="mb-4">Contact Me</h2>
            <p>Por cualquier consulta me puedes contactar</p>
          </div>
        </div>

      
          
          <div class="col-md-6 col-lg-3 d-flex ftco-animate">
          	
          </div>
        

        <div class="row no-gutters block-9">
            <div class="align-self-stretch box p-4 text-center">
          		<div class="icon d-flex align-items-center justify-content-center">
          			<span class="icon-paper-plane"></span>
          		</div>
          		<h3 class="mb-4">Email Address</h3>
	            <p><a href="manuel.fernandez@estudiantes.utec.edu.uy" >manuel.fernandez@estudiantes.utec.edu.uy</a></p>
	          </div>
          <div class="align-self-stretch box p-4 text-center">
            <form action="manuel.fernandez@estudiantes.utec.edu.uy " method="post" enctype="text/plain" class="bg-light p-4 p-md-5 contact-form">
              <div class="form-group">
                <input type="text" class="form-control" placeholder="Your Name">
              </div>
              <div class="form-group">
                <input type="text" class="form-control" placeholder="Your Email">
              </div>
              <div class="form-group">
                <input type="text" class="form-control" placeholder="Subject">
              </div>
              <div class="form-group">
                <textarea name="" id="" cols="30" rows="7" class="form-control" placeholder="Message"></textarea>
              </div>
              <div class="form-group">
                <input type="submit" value="Send Message" class="btn btn-primary py-3 px-5">
              </div>
            </form>
          
          </div>
            
            

          <div class="col-md-6 d-flex">
          	<div class="img" style="background-image: url(images/about.jpg);"></div>
          </div>
        </div>
      </div>
    </section>
		

    <footer class="ftco-footer ftco-section">
      <div class="container">
        <div class="row mb-5">
          <div class="col-md">
            <div class="ftco-footer-widget mb-4">
              <h2 class="ftco-heading-2">About</h2>
              <p><h5>Estudiante de Licenciatura en Tecnologias de la Informacion en UTEC Fray Bentos</h5> </p>
              <ul class="ftco-footer-social list-unstyled float-md-left float-lft mt-5">
                <li class="ftco-animate"><a target="_blank" rel="noopener noreferrer" href="https://www.linkedin.com/in/manuel-fern%C3%A1ndez-delfino-435bb918b/"><span class="icon-linkedin"></span></a></li>
                <li class="ftco-animate"><a target="_blank" rel="noopener noreferrer" href="https://www.instagram.com/manu.fernandez98/?hl=es-la"><span class="icon-instagram"></span></a></li>
              </ul>
            </div>
          </div>
          
        </div>
        <div class="row">
          <div class="col-md-12 text-center">

            <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
  Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="icon-heart color-danger" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
  <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
          </div>
        </div>
      </div>
    </footer>
    
  

  <!-- loader -->
  <div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#F96D00"/></svg></div>


  <script src="js/jquery.min.js"></script>
  <script src="js/jquery-migrate-3.0.1.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/jquery.easing.1.3.js"></script>
  <script src="js/jquery.waypoints.min.js"></script>
  <script src="js/jquery.stellar.min.js"></script>
  <script src="js/owl.carousel.min.js"></script>
  <script src="js/jquery.magnific-popup.min.js"></script>
  <script src="js/aos.js"></script>
  <script src="js/jquery.animateNumber.min.js"></script>
  <script src="js/scrollax.min.js"></script>
  
  <script src="js/main.js"></script>
    
  </body>
</html>